為什麼我的 Vigor2962 無法更新 v4.4.3

Before upgrading to 4.4.3, please upgrade to 4.3.2.7 to avoid configuration compatibility first.  

更新 v4.4.x 之前

要先更新到 4.3.2.7 才能往後更新

 

 

  • 文章瀏覽點擊數 2159155